[program:celery_extra]
command=/var/www/addwine.ru/venv/bin/celery worker -A addwine -E -l INFO -n worker.extra --concurrency=2 --max-memory-per-child=200000 --max-tasks-per-child=100
directory=/var/www/addwine.ru/addwine
stdout_logfile=/var/www/addwine.ru/logs/celery_info.extra.log
stderr_logfile=/var/www/addwine.ru/logs/celery_errors.extra.log
autostart=true
autorestart=true
startsecs=10
user=addwine

; Causes supervisor to send the termination signal (SIGTERM) to the whole process group.
stopasgroup=true

environment=DJANGO_SETTINGS_MODULE="settings.production"
